 div.pntColumn {	
	overflow: hidden;
	float: left;
	margin-right: 18px;
	margin-left: 10px;
	
}

div.pntColumns {
	overflow: hidden;	
}

div.pntColumn, div.pntColumn table.pntDetailsTable {
	width: 290px;
	margin-bottom: 20px;
	
}

div#columnMidden
,div#columnMidden table.pntDetailsTable {
	width: 335px;
}

div#columnRechts {
	width: 269px;
	margin-right:0;
}
div.aanpassenlink {
	text-align: right;
	position: relative;
	top: -8px;
}
div.aanpassenlink a{
	color: #666;	
}

div#columnRechts div.pntVerticalFormWidgetContainer {
	
}

#comments {
	/*height: 40px;*/
	height: 140px;
	width: 255px;	
}

#afleverenfactuuradrespart
,#contactpart
,#verzendenbetaalwijzepart
,#cartpart {
	position: relative;
	top: -20px;
}
table#confirmcarttable {
	width: 335px;
	table-layout: auto;
	border-collapse: collapse;
}

table#confirmcarttable th
,table#confirmcarttable td {	
	padding: 5px;
}

table#confirmcarttable th.img 
,table#confirmcarttable td.img 
{
	width: 50px;
}
table#confirmcarttable th.quantity 
,table#confirmcarttable td.quantity 
{
	width: 30px;
	text-align: right;
	padding-left:0px;
	padding-right:0px;
}
table#confirmcarttable th.label
,table#confirmcarttable td.label
,table#confirmcarttable tr.product td.label div {
	width: 165px;
	padding-right: 0px;
}

div.productlabel
,div.discountlabel
,div.speciallabel
,div.verzendkostenlabel
,div.betaalkostenlabel
,div.totaallabel
 {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

div.speciallabel
,div.verzendkostenlabel
,div.betaalkostenlabel
,div.totaallabel {
	width: 265px;
}

table#confirmcarttable th.price
,table#confirmcarttable td.price {
	width: 55px;
	white-space: nowrap;
	text-align: right;
	
}

table#confirmcarttable tr.totaal td.price
,table#confirmcarttable tr.totaal td.label {
	font-weight: bold;
}